<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Grupiranje SubGr="GrPat Ime_GrPAt" PodrediPo="GrPat" ForsPrazenRed="D"/>	
		<Red ImeId="GrPat" Naslov="Gr.Pat" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Ime_GrPat" Naslov="Ime" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />	
		<Red ImeId="Sifra_Pat" Naslov="Daily" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />	
		<Red ImeId="ImePat" Naslov="tracking" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="prazen_00" Naslov="Daily target" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="BrNoviKup" Naslov="ACTUAL" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />	
		<Red ImeId="BrNoviKupMes" Naslov="DTD" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />	
		<Red ImeId="prazen_02" Naslov="Act.vs Targ." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ProdPaketi" Naslov="Sales(kart)" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" />	
		<Red ImeId="ProdVrednost" Naslov="Sales(vred)" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" />
		<Red ImeId="ProdLitri" Naslov="Sales(lit)" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" />	
		<Red ImeId="BrFakturi" Naslov="Sales(fakt)" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" />		
</NewDataSet>
